<template>
  <v-app>
    <BarraSuperior></BarraSuperior>
    <v-content>
      <v-container>
        <router-view></router-view>
      </v-container>
    </v-content>
  </v-app>
</template>

<script>
import BarraSuperior from '@/components/BarraSuperior'
export default {
  name: 'App',

  components: {
    BarraSuperior
  },

  data: () => ({
    //
  }),
};
</script>
